.pm-navigation_horizon {/*background: #94989b;*/}
.pm-navigation_horizon ul {margin: 0; padding: 0; list-style: none;}
.pm-navigation_horizon a {display: block; text-decoration: none;}
.pm-navigation_horizon .dep1:after {content: ''; display: block; clear: both;}
.pm-navigation_horizon .dep1 > li {float: left;}
.pm-navigation_horizon .dep1 > li > a {
	padding: 20px 20px 10px 20px;
	font-size: 14pt; color: #f7f7f7; font-weight:bold;
	/*background: #94989b;*/
}
.pm-navigation_horizon .dep1 > li.on > a,
.pm-navigation_horizon .dep1 > li:hover > a {
	/*background: #767a7c;*/ color: #fcff00;
}
.pm-navigation_horizon .dep1 > li:hover > div {display: block;}
.pm-navigation_horizon .dep1 > li > div {position: relative; display: none;}
.pm-navigation_horizon .dep2 {
	position: absolute; left: 8px; padding: 8px 0;
	background: #0b7200;color:#4D5826;border:1px solid #99EF5A;
}

.pm-navigation_horizon .dep2 > li > a {padding: 6px 20px; font-size: 13px; color: #fff; white-space: nowrap;font-family:'나눔고딕','돋움';font-weight:bold;}
.pm-navigation_horizon .dep2 > li.on > a,
.pm-navigation_horizon .dep2 > li:hover > a {
	color: #fcff00; font-weight: bold;
}